 @charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video { max-width: 100%; }
/* IE 6 does not support max-width so default to width 100% */
.ie6 img { width:100%; }
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer { margin-left: auto; margin-right: auto; width: 87.36%; padding-left: 1.82%; padding-right: 1.82%; }
#LayoutDiv1 { clear: both; float: left; margin-left: 0; width: 100%; display: block; }

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer { width: 90.675%; padding-left: 1.1625%; padding-right: 1.1625%; }
#LayoutDiv1 { clear: both; float: left; margin-left: 0; width: 100%; display: block; }
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer { width: 88.2%; max-width: 1000px; padding-left: 0.9%; padding-right: 0.9%; margin: auto; padding:0 !important; }
#LayoutDiv1 { clear: both; float: left; margin-left: 0; width: 100%; display: block; }
}
/***################################################***/
body { background: url("../../img/front/bg-body.jpg") no-repeat fixed center top / cover transparent; font-family: Arial, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; line-height: 100%; margin: 0; padding: 0; }
h1 { font-size: 26px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p, span, a { font-family: Arial, Helvetica, sans-serif;  line-height: 125%; margin: 0; padding: 0; }
span, a {  text-decoration: none; }
p { color: #46413E; text-align: left; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; text-decoration: none; }
a img { border: 0 none; }
ul { list-style: none outside none; margin: 0; padding: 0; }
.clr { clear: both; float:none; }
.clear { clear: both; float:none; }
/********************* header **************/

#header { min-height: 90px; padding-top:8px; }
li { list-style: none outside none; }
a { text-decoration: none; }
#main { margin: 0 auto; max-width: 1000px; width: 100%; }
.logo { float: left; height: 66px; max-width: 356px; width:100%; }
.rightHeader { float: right; margin-left: 20px; max-width: 510px; width: 100%; }
.topmenu { float: right; }
.topmenu li { float: left; margin-right: 0; }
.topmenu li a { color: #FFFFFF; display: inline-block;font-size:12px; }
.topmenu li a:hover { text-decoration: underline; }
.topmenu li span { color: #FFFFFF; margin: 0 5px; }
.fllowus { float: left; margin-top: 20px; width: 225px; }
.language { float: right; margin-top: 25px; width: 75px; }
/********************* End header **************/

/********************* Menu **************/
.menu-sh { background:#142e34 url(../../img/front/centermenu.png) repeat-x 0 0; border-radius: 6px 6px 6px 6px; margin-bottom: 3px; max-width: 1000px; min-height: 40px; position: relative; z-index: 999999999; }
#nav { font-family: "Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif; font-size: 15px; margin-left: 0; padding: 0; width: 100%; overflow:hidden; min-height: 40px; }
#nav ul { margin: 0; padding: 0; }
#nav li { border-right: 1px solid #AAAAAA; float: left; height: 30px; line-height: 37px; list-style: none outside none; padding: 8px 12px 0; }
#nav li a { color: white; display: block; font-size: 15px; text-decoration: none; }
#nav li a:hover { }
#nav li ul { background: url("images/bgkmenu.png") repeat scroll 0 0 transparent; color: green; display: none; left: 40px; margin-top: 9px; max-width: 1000px; padding: 0; position: absolute; width: 100%; }
#nav li ul li a { color: #000000; }
#nav li:hover ul { display: block; margin-left: -40px; }
.dropdown { background: none repeat scroll 0 0 #FDFDFD; float: left; max-width: 1000px; width: 100%; box-shadow: -1px 1px 20px #888888; }
.box-menu { border-right: 1px solid #C3C3C3; float: left; max-height: 257px; margin-left: 10px; max-width: 301px; padding: 0 10px 10px; width: 100%; }
.box-menu2 { float: left; margin-left: 10px; max-width: 300px; min-height: 323px; padding: 0 10px 10px; width: 100%; }
.box-menu2 h2 { color: #3951B1; margin-top: 29px; padding-bottom: 34px; text-align: center; }
.box-menu h2 { color: #3951B1; margin-top: 22px; padding-bottom: 5px; text-align: center; }
.contact-menu { max-height: 195px; width: 301px; margin-top:15px; }
.contact-menu a { display:block; margin-bottom:5px; }
.contact-menu img { float: left; min-height: 30px; height:100%; max-width: 37px; padding-top: 3px; width: 100%; }
.contact-menu p { color: #494DAC; float: left; font-size: 12px; margin-left: 10px; margin-top: 2px; max-width: 210px; width: 100%; }
.contact-menu span { color: #B93406; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; float: left; margin-left:3px; }
.moremenu { }
.moremenu a { color: #4B59B2 !important; margin-left: 230px; }



@media only screen and (max-width: 750px) {
.menu-sh {  width: 100%; border-radius: 6px; z-index: 999999999; position: relative; margin-top:80px; }
#nav { width: 100%; font-family: "Century Gothic", "HelveticaNeueLT Pro 45 Lt", sans-serif; margin-left: 0px; padding: 0px; font-size: 13px; height:300px;}
#nav ul { padding: 0px; margin: 0px; margin-top:-20px; }
#nav li { list-style: none; float: none; }
#nav li a { color: white; text-decoration: none; display: block; }
#nav li a:hover { }
#nav li ul { position: absolute; display: none; max-width: 331px; width: 100%; background: url(images/bgkmenu.png) repeat; padding-top: 22px; color: green; margin-top: 0px; padding: 0px; left: 40px; }
#nav li ul li a { color: #000; }
#nav li:hover ul { display: block; margin-left: -40px; }
.dropdown { background: #FFF; width: 100%; float: left; max-width: 1000px; }
.box-menu { padding: 10px; max-width: 300px; width: 100%; height: 274px; float: left; margin-left: 10px; border-right: 1px solid #c3c3c3; padding-top: 0px; }
.box-menu2 { padding: 10px; max-width: 300px; width: 100%; height: 274px; float: left; margin-left: 10px; padding-top: 0px; }
.box-menu2 h2 { color: #3951b1; text-align: center; padding-bottom: 0px; }
.box-menu h2 { color: #3951b1; text-align: center; padding-bottom: 0px; }
.contact-menu { width: 301px; height: 263px; }
.contact-menu img { float: left; padding-top: 1px; width: 100%; max-width: 33px; }
.contact-menu p { width: 100%; max-width: 254px; float: left; font-size: 12px; margin-top: 0px; margin-left: 10px; color: rgb(73, 77, 172); }
}
/********************* End Menu **************/

/****************** slider home *********************/
.bannercontainer { margin-bottom: 2px; max-height: 408px !important; overflow: hidden; padding: 0; position: relative; width: 100% !important; }
.portfoliohalf-bannercontainer { background-color: #FFFFFF; margin-bottom: 20px; padding: 0; position: relative; width: 700px; }
.portfoliohalf-banner { height: 450px; overflow: hidden; position: relative; width: 700px; }
.portfoliowide-bannercontainer { background-color: #FFFFFF; margin-bottom: 50px; padding: 0; position: relative; width: 990px; }
.portfoliowide-banner { height: 333px; overflow: hidden; position: relative; width: 990px; }
.project-bannercontainer { background-color: #FFFFFF; margin-bottom: 20px; padding: 0; position: relative; width: 700px; }
.project-banner { height: 450px; overflow: hidden; position: relative; width: 700px; }
.tp-hide-revslider, .tp-caption.tp-hidden-caption { display: none !important; visibility: hidden !important; }
.tp-caption { z-index: 1; }
.tp-caption.red-bg { background: none repeat scroll 0 0 #CA6666; border-radius: 3px 3px 3px 3px; color: #FFFFFF; font-size: 23px; font-weight: 700; line-height: 23px; padding: 14px 20px; position: absolute; text-shadow: none; white-space: nowrap; }
.tp-caption.navy-bg { background: none repeat scroll 0 0 #28343C; border-radius: 3px 3px 3px 3px; color: #FFFFFF; font-size: 23px; font-weight: 700; line-height: 23px; padding: 14px 20px; position: absolute; text-shadow: none; white-space: nowrap; }
.tp-caption.white-bg { background: none repeat scroll 0 0 #FFFFFF; border-radius: 3px 3px 3px 3px; color: #575757; font-size: 18px; font-weight: 300; line-height: 18px; padding: 12px 16px; position: absolute; text-shadow: none; white-space: nowrap; }
.tp-caption i { color: #CA6666; font-size: 14px; padding-right: 2px; }
.tp_inner_padding { -moz-box-sizing: border-box; max-height: none !important; }
.tp-caption.boxshadow { box-shadow: 0 0 15px rgba(0, 0, 0, 0.3); }
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img { }
.tp-simpleresponsive .caption { opacity: 0; position: absolute; visibility: hidden; white-space:normal !important; }
.tp-simpleresponsive img { max-width: none; }
.noFilterClass { filter: none !important; }
.caption.fullscreenvideo { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.caption.fullscreenvideo iframe { height: 100% !important; width: 100% !important; }
.tp-caption.fullscreenvideo { height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
.tp-caption.fullscreenvideo iframe { height: 100% !important; width: 100% !important; }
.tpclear { clear: both; }
.tp-bullets { opacity: 1; position: absolute; transition: opacity 0.2s ease-out 0s; z-index: 1000; }
.tp-bullets.hidebullets { opacity: 0; }
.tparrows { opacity: 1; transition: opacity 0.2s ease-out 0s; }
.tparrows.hidearrows { opacity: 0; }
.tp-bullets { opacity: 1; position: absolute; transition: opacity 0.2s ease-out 0s; z-index: 1000; }
.tp-bullets.simplebullets { bottom: 10px; display: none; }
.tp-bullets.simplebullets.round .bullet { background-color: #FFFFFF; border-radius: 12px 12px 12px 12px; cursor: pointer; float: left; height: 12px; margin-right: 5px; position: relative; transition: all 200ms ease-in 0s; width: 12px; }
.tp-bullets.simplebullets.round .bullet.last { clear: none !important; float: left !important; margin-right: 5px; }
.tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet:hover { background-color: #CA6666; }
.tparrows:before { display: inline-block; font-family: 'fontello'; font-size: 15px; font-style: normal; font-weight: normal; margin-right: 0; /*margin-top: 6px;*/ text-align: center; text-decoration: inherit; width: 37px; }
.tparrows:before { /*margin-top: 7px;*/ }
.tparrows {/* background: none repeat scroll 0 0 #FFFFFF; */ border-radius: 3px 3px 3px 3px; color: #777777; cursor: pointer; height: 37px; position: relative; top: 50% !important; transition: all 200ms ease-in 0s; width: 37px; z-index: 100; }
.tp-leftarrow:before { content: url(../../img/front/left.png); }
.tp-rightarrow:before { content: url(../../img/front/right.png); }
.tp-bannertimer { /*background: url("style/images/timer.png") repeat scroll 0 0 transparent;*/ height: 10px; position: absolute; width: 100%; z-index: 200; }
.tp-bannertimer.tp-bottom { bottom: 0 !important; height: 5px; }
.responsive .tp-bullets { display: none; }
.responsive .tparrows { display: none; }
.tp-simpleresponsive img { -moz-user-select: none; }
.tp-simpleresponsive a { text-decoration: none; }
.tp-simpleresponsive ul { list-style: none outside none; margin: 0; padding: 0; }
.tp-simpleresponsive > ul > li { position: absolute; visibility: hidden; }
.caption.slidelink a div, .tp-caption.slidelink a div { height: 10000px; width: 10000px; }
.topcarousel { background: url("../../img/front/activetabe.png") repeat scroll 0 0 transparent; border-radius: 6px 6px 0 0; color: #FFFFFF; float: left; font-family: Tahoma; font-size: 14px; height: 29px; line-height: 25px; /*margin-left: 10px;*/ margin-top: 4px; text-align: center; width: 270px; font-weight:bold }
.various1 img { margin-left: 0; margin-top: 7px; padding: 0; width: 238px; }
.SliderNameDescription { background: none repeat scroll 0 0 #44667D; border-radius: 6px 6px 6px 6px; display: block !important; font-family: Verdana; font-size: 10px; height: 74px; left: 1px; opacity: 0.9; padding: 15px; position: absolute; text-align:center; left:0px; top: 195px; width: 371px; z-index: 9999999; }
.slideText { float: left; height: 75px; width: 260px; }
.slideText p { font-family: Tahoma; font-size: 12px; margin: 5px 0; }
.slideText p a{ color: #FFFFFF !important; }
.slideText h2 { color: #FFFFFF; text-align:left; font-size: 20px; /*font-variant: normal;*/ margin: 0; }
.dataslide { color: #FFFFFF; float: left; height: 50px; margin-top: 5px; width: 50px; }
.sliedePrice { background: none repeat scroll 0 0 #FFFFFF; float: left; height: 50px; padding-top: 21px; text-align: center; width: 110px; }
.sliedePrice span { color: #FF0000; display: inline-block; font-size: 26px; font-weight: bold; }
/****************** End slider home *********************/

/****************** Content **************************/
#content { background: none repeat scroll 0 0 white; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin: 1px 0 0 0; max-width: 1000px; overflow: hidden; width: 100%; padding:10px 0; }
.leftColuman { float:left; max-width:700px; width:100%; margin-left:10px; }
.rightColuman { float:left; max-width:270px; width:100%; margin-left:10px; }
/*********** tabs ***********/
.tabsHome { margin-right:10px; }
.tabeTitle { background: url("../../img/front/icon-title.png") no-repeat scroll left 8px transparent; height: 33px; padding: 15px 0 0 45px; }
.tabeTitle h1 { color: #3F7586; font-weight: normal; margin: 0; }
.cityTabeLeft { float: left; max-width: 230px; padding: 2px 0 0; width: 100%; }
.cityTabeLeft h6 { color: #497F92; font-weight: normal; }
.cityTabeLeft h6 a { color: #497F92; }
.cityTabeLeft h6 a:hover { color: #497F92; text-decoration:underline }
.cityTabeLeft img { display: block; height: 100%; margin: 10px 0 5px; max-height: 110px; max-width: 211px; width: 100%; }
.globalText { color: #737575; font-family: arial; font-size: 13px; height: 60px; overflow: hidden; text-align: left; max-width: 215px; width:100% }
.citytabeRight { float: left; margin-left: 12px; max-width: 413px; width: 100%; }
.packList { margin-bottom: 3px; max-width: 390px; width: 100%; }
.packList img { float: left; height: 52px; max-width: 51px; width: 100%; border: 2px solid #FFFFFF; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.packList .globalText { float: left; min-height: 44px; margin-left: 7px; max-width: 270px; width: 100%; height:100% }
.packList .globalText a { color: #497F92; font-size: 13px; line-height: 163%; }
.packList .globalText a:hover { color: #B93406; }
.priceText { float: left; text-align: center; width: 50px; }
.priceText span { color:#B93406; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; }
.moreLink { display: block; float: right; height: 26px; width: 85px; }
.cruiseBox { border-bottom: 1px solid #DDDDDD; margin-bottom: 5px; padding-bottom: 5px; }
.cruiseBox img { float: left; height: 75px; margin-right: 10px; max-width: 115px; width: 100%; }
.cruiseText { float: left; height: 77px; max-width: 460px; width: 67%; }
.cruiseText a { color: #497F92; display: block; font-weight: bold; margin-bottom: 5px; }
.cruiseText a:hover { color: #B93406; }
.cruisePrice { background: url("../../img/front/bg-price.png") no-repeat scroll 0 0 transparent; float: left; height: 64px; max-width: 66px; padding: 10px 0 0 8px; text-align: center; width: 100%; }
.cruiseprice { float: right; width: 80px; }
.cruiseprice p { font-size: 16px; padding: 0 !important; margin-left:10px; }
.cruisePrice span { font-size: 18px; color:#fff;}
.sponcer { height: 63px; margin: 10px 0; max-width: 645px; width: 100%; }
.sponcer img { max-width: 645px; width: 100%; }
/********************* End tabs ***************/

/********** right columan ************/
.vactaion { max-width: 258px; width: 100%; }
.feedback { background: url("../../img/front/bg-feedback.png") no-repeat scroll 0 0 transparent; height: 190px; margin: 0 auto 5px; max-width: 254px; width: 100%; padding: 10px 0 0 10px; }
.feedback .trip{ padding: 0 0 0 8px; width:215px;}
.feedback h3 { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size:18px;}
.trip .widEXCLINK a{ font-size:16px !important; font-weight:bold !important;}
#CDSWIDEXC { width:215px !important; margin:10px 0 !important; font: 16px Verdana,"Bitstream Vera Sans",Arial,Helvetica,sans-serif;}
#CDSWIDEXC.widEXC .bravoBox{height: 35px !important;}
#CDSWIDEXC.widEXC .bravoBox .bravoWrapper .bravoText{ font-size:24px !important;}
.feedback .trip .cdsROW.narrow{ width:auto !important;}
.rightBoxBottom { }
.rightBoxBottom a { color: #467A8D; display: block; font-family: Tahoma, Geneva, sans-serif; font-size: 20px; font-weight: bold; margin: 10px 0 10px; }
.rightBoxBottom a:hover { text-decoration: underline; }
/********** End right columan ************/

/************* bottomContent ******************/

.bottomContent { border-radius: 6px 6px 6px 6px; margin-top: 2px; max-width: 1000px; padding: 15px 0; width: 100%; background:#fff; }
.bottomTitle { color: #C53807; margin-bottom:5px; }
.bottomBox1 { border-right: 1px solid #DDDDDD; float: left; max-width: 300px; padding: 0 0 0 20px; width: 100%; }
.bottomBox2 { border-right: 1px solid #DDDDDD; float: left; max-width: 180px; padding: 0 0 0 20px; width: 100%; }
.bottomBox3 { border-right: 1px solid #DDDDDD; float: left; max-width: 180px; padding: 0 0 0 20px; width: 100%; }
.bottomBox4 { float: left; max-width: 220px; padding: 0 0 0 20px; width: 100%; }
.bottomBox1 li { background: url("../../img/front/arrow.png") no-repeat scroll left 9px transparent; padding: 5px 0 0 15px; }
.bottomBox1 li span { color: #388324; display: inline-block; margin-right: 5px;font-size:12px; }
.bottomBox1 li p { color: #46413E; display: inline-block; font-size:12px; }
.bottomBox2 li, .bottomBox3 li, .bottomBox4 li { background: url("../../img/front/arrow.png") no-repeat scroll left 9px transparent; padding: 3px 0 0 15px; }
.bottomBox2 li a, .bottomBox3 li a, .bottomBox4 li a { color: #46413E; font-weight:normal; font-size:12px;}
.bottomBox2 li a:hover, .bottomBox3 li a:hover, .bottomBox4 li a:hover { text-decoration: underline; }
/************* End bottomContent ******************/

/*********** footer ****************/
#footer { background: none repeat scroll 0 0 #4F5150; border-radius: 6px 6px 6px 6px; margin-top: 2px; max-width: 1000px; min-height: 50px; padding: 15px 0; width: 100%; }
.menuFooter { margin: 0 11px 6px; }
.menuFooter li { float: left; font-family: tahoma; font-size: 11px; padding: 0 5px; }

.menuFooter li a { color: #FFFFFF; font-weight:normal; font-size:12px; }
.menuFooter li a:hover { text-decoration: underline; color:#fff; }
.menuFooter li span {
    color: white;
    margin: 0 5px;
}
.copyrightLeft { float: left; margin-left:15px; }
.copyrightRight { float: right; margin-right:25px; }
.copyrightRight a { color: #FFFFFF; font-size:12px;}
.copyrightRight p { color: #FFFFFF; font-size:12px; }
.copyrightRight a:hover { color: #C53807; text-decoration: underline; }
/*********** End footer ****************/

/**************** internal page *****************/
.contentpage { padding: 10px 90px; }
.pageTitle { margin: 0 0 15px; }
.pageTitle h1 { color: #3F7586; font-size: 26px; font-weight: bold; }
.cruiseSlider { float: left; max-width: 565px; overflow: hidden; padding-bottom: 5px;/* margin-right: 50px;*/ width: 100%; margin-right:5px; }
.cruiseSliderhajj { max-width: 567px; overflow: hidden; padding-bottom: 5px; margin:0 auto; width: 100%; }
cruiseSlider2 { float: left; max-height: 330px; max-width: 565px; overflow: hidden; padding-bottom: 5px; padding-right: 17px; width: 100%; }
.cruiseSlider3 { max-width: 565px; overflow: hidden; padding-bottom: 5px; padding-right: 17px; width: 100%; margin: 0 auto; }
.cruiseDesc { background: url("../../img/front/freeline.png") no-repeat scroll 0 0 transparent; float: left; height: 344px; max-width: 250px; }
.cruiseDescPKG { max-height:178px; height:100%; overflow:hidden; margin-bottom:7px; }
.cruiseTopTitle { background: url("../../img/front/bg-title-cruise.png") repeat-x scroll 0 0 transparent; height: 24px; max-width: 1000px; padding-left: 10px; width: 100%; }
.cruiseTopTitle span { color: #3287A6; font-size: 16px; font-weight: bold; }
.cruiseList { position: relative; margin-top:3px; }
.cruiseContent { padding: 10px 0; }
.cruiseImage { float: left; width: 245px; height: 145px; }
.cruiseContent p { float: left; margin: 0 10px; max-width: 243px; padding-bottom: 10px; width: 100%; height: 100%; min-height: 130px; overflow: hidden; }
.cruiseContenta { padding: 10px 0; }
.cruiseContenta p { float: left; margin: 0 10px; max-width:425px; padding-bottom: 10px; width: 52%; }
.cruisePriceInfo { background: none repeat scroll 0 0 #FFEFD0; border-radius: 5px 5px 5px 5px; float: left; max-width: 280px; padding: 10px; }
.cruisePriceInfo a { color: #3F7FC7; font-size: 14px; line-height: 150%; margin: 0 !important; width: 225px; }
.cruisePriceInfo a:hover { text-decoration: underline; }
.cruisePriceInfo span { color: #D1470A; font-weight: bold; }
.cruisePriceInfo2 { background: none repeat scroll 0 0 #FFEFD0; border-radius: 5px 5px 5px 5px; height: 100px; max-width: 108px; padding: 10px; float:right; margin-top:-23px; text-align: center; width: 100%; }
.cruisePriceInfo3 { background: none repeat scroll 0 0 #FFEFD0; border-radius: 5px 5px 5px 5px; color: #56AABF; float: right; font-size: 12px; height: 145px; margin-top: -25px; max-width: 286px; padding: 10px; right: 9px; width: 100%; }
.cruisePriceInfo2 p { float: none; font-size: 14px !important; margin: 0; text-align: center; width: 100px; }
.cruisePriceInfo2 span { color: #004188; display: block; font-size: 30px; font-weight: bold; margin: 3px; }
.cruisePriceInfo2 a { background: none repeat scroll 0 0 #FF9E23; color: #FFFFFF; display: block; margin: 27px auto; padding: 5px 4px; text-align: center; width: 90px; font-size:12px; font-weight:bold;}
.cruiseFac { }
.cruiseFac span {  display: block; font-size: 20px; margin-bottom: 5px; }
/*.cruiseFac span { color: #3287A6; display: block; font-size: 20px; margin-bottom: 5px; }
*/
.cruiseFac li { float: left; max-width: 260px; }
.cruiseFac li a { color: #000000; font-size: 13px; }
.cruiseFac li a:hover { text-decoration: underline; }
.iternary { margin: 15px 0; }
.iternary span { color: #3287A6; display: block; font-size: 20px; margin-bottom: 15px; }
.cruisesPrice { margin-bottom: 15px; }
.cruise-title { color: #3287A6; font-size: 20px; }
.SummerBox { float: left; max-width: 390px; width: 100%; }
.WinterBox { float: right; max-width: 390px; width: 100%; }
.SummerBox td, .WinterBox td { border: 1px solid #DDDDDD; padding: 5px; }
.crsTop { background: none repeat scroll 0 0 #EFEFEE; }
.SummerBox span, .WinterBox span { color: #3287A6; font-size: 14px; }
.Sumtop { color: #3287A6; display: block; font-size: 16px !important; margin-bottom: 15px; }
.SummerBox p, .WinterBox p { color: #FF7325; font-weight: bold; text-align: center !important; }
.notes { color: #3287A6; font-size: 20px; }
.availability { margin-top: 10px; }
.availability span { display: block; margin: 15px 0; color: #3287A6; font-size: 20px; }
.inputAvai { border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; height: 25px; margin-bottom: 8px; max-width: 200px; padding-left: 5px; width: 100%;  color:#3e3e3e; background:#EEEEEE }
.SelectAvai { border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; color: #666666; height: 32px; max-width: 206px; padding: 5px 2px; width: 100%; margin-bottom:7px; color:#fb2424; background:#EEEEEE}
.textareaAvai { border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; height: 62px; max-width: 240px; resize: none; width: 100%; margin-bottom:7px; }
.submitBtn { background: none repeat scroll 0 0 #FF9E23; border: 0 none; color: #FFFFFF; cursor: pointer; /*display: block;*/ font-weight: bold; margin: 5px auto 12px 160px; max-width: 80px; padding: 4px; text-align: center; width: 100%; }
.intersdteList { border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; }
.cruiseDesc p { padding: 17px 17px 0; /*height:188px;*/ overflow:hidden; }
.form1 { float: left; max-width: 240px; width: 100%; }
.capatcha { float: left; width:240px; }
.capatcha a { color:#3287A6 !important; }
.capatcha a:hover { color:#3287A6 !important; }
.capatcha img {/* float: left;*/ height: 50px; width: 207px; }
.capatchtext { border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; float: left; height: 25px; margin-bottom: 8px; max-width: 117px; padding-left: 5px; width: 100%; }














/************ cruise *************/


/******* intestestedbox ************/

.intestestedbox { background:#ededed url(../../img/front/bg-tours-box.png) repeat-x; border: 1px solid #CCCCCC; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; min-height: 72px; max-width: 360px; /* padding: 7px; */ width: 100%; float:left; margin:0 40px 10px 0 }
.intestestedbox img { float:left; margin:0 7px 7px 7px; }
.intestestedbox a { color: #39579B; float: left; font-size: 13px; height: 58px; margin: 7px 0 0; overflow: hidden; max-width: 288px; width:100% }
.intestestedbox span { background:url(../../img/front/bg-price-tourse.png) no-repeat; display: block; float: right; height: 35px; margin: 32px -1px 0 0; padding: 6px 0 0 0; max-width: 65px; width:100%; color:#fff; text-align:center; }
.imagePage { margin: 20px 0; text-align: center; }
.imagePage img { max-width:500px; width:100%; max-height:330px; height:100% }
.attractionBox { margin: 10px 0; }
.attractionBox span { color: #3F7586; display: block; font-size: 20px; margin-bottom: 10px; }
.attractionBox li { float: left; list-style: disc outside none; margin: 3px 0 3px 20px; max-width: 375px; width: 100%; }
.attractionBox li a { color: #4B5C62; font-size: 14px; font-weight: normal; }
.attractionBox li a:hover { text-decoration: underline; }
/*********** feedback ****************/
.feedbackBox { border-bottom: 1px solid #DDDDDD; margin: 0; padding: 10px; }
.feedbackTitle { background: none repeat scroll 0 0 #DDDDDD; border-radius: 7px 7px 7px 7px; margin-bottom: 10px; padding: 4px 15px 4px 10px; }
.feedbackTitle span { color: #B93406; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; }
.feedbackImage { float: left; height: auto; margin-right:30px; max-width:400px; width: 100%; }
.feedbackImage iframe{ width:100%; min-height:170px;}
.feedbackImage img { height: 100%; max-height: 162px; max-width: 261px; width: 100%; }
.feedbackForm { background: none repeat scroll 0 0 #DDDDDD; border-radius: 5px 5px 5px 5px; float: left; /* height: 165px; */ max-width: 300px; padding: 15px; width: 100%; }
.feedbackText { margin-top: 10px; }
.feedbackText p { font-size: 14px; margin: 5px 0; text-align: justify; }
.feedbackForm span { color: #524F4F; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.feedbackForm .inputFeild { border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; height: 25px; max-width: 230px; width: 100%; }
/*************** mange vaction *******/
.vactaionText { }
.vactaionForm { background: none repeat scroll 0 0 #DDDDDD; border-radius: 5px 5px 5px 5px; margin: 20px 0 0 20px; padding: 10px; max-width: 500px; }
.inpufeald2 { border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; color: #666666; height: 25px; margin: 5px; padding-left: 5px; width: 93%; }
.vacationText { margin: 10px 0; padding-left: 20px; }
.vacationText p { font-size: 13px; }
.selectFeald { border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; color: #666666; height: 31px; margin: 5px; padding: 5px; width: 94%; }
.textArea { border: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; color: #666666; height: 90px; margin: 5px; padding: 5px; resize: none; width: 92%; }
.vacationBtn { background: none repeat scroll 0 0 #FF9000; border: 0 none; color: #FFFFFF; float: right; font-weight: bold; height: 25px; margin-right: 27px; margin-top: 5px; }
.about-img { margin-bottom:15px; }
/*#flashMessage { background-color: darkslategray; border: 2px solid #FFFFFF; border-radius: 5px 5px 5px 5px; color: #FFFFFF; float: left; font-family: Verdana; font-size: 17px; font-weight: bold; left: 330px; padding: 20px; position: absolute; text-align: center; top: 0; width: 520px; z-index: 2; }
.fllowus img { width: 40px; height: 40px; margin-left: -3px; }*/

/*#flashMessage {
    background-color: #EEEEEE;
    border: 2px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    bottom: 0;
    color: #FF0000;
    float: left;
    font-family: Verdana;
    font-size: 17px;
    font-weight: bold;
    left: 330px;
    padding: 20px;
    position: relative;
    text-align: center;
    top: -392px;
    width: 420px;
    z-index: 2;
}*/

#BookingArrivalMonth { border: 1px solid #CCCCCC;  border-radius:-webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; color: #666666; padding: 3px 5px 3px 0; width: 90px; }

#BookingArrivalDay { border: 1px solid #CCCCCC;  border-radius:-webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; color: #666666; padding: 3px 5px 3px 0; width: 48px; }

#BookingArrivalYear { border: 1px solid #CCCCCC;  border-radius:-webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; color: #666666; padding: 3px 5px 3px 0; width: 70px; }
#BookingDepartureMonth{ border: 1px solid #CCCCCC;  border-radius:-webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; color: #666666; padding: 3px 5px 3px 0; width: 90px; }
#BookingDepartureDay{ border: 1px solid #CCCCCC;  border-radius:-webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; color: #666666; padding: 3px 5px 3px 0; width: 48px; }
#BookingDepartureYear{ border: 1px solid #CCCCCC;  border-radius:-webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; color: #666666; padding: 3px 5px 3px 0; width: 70px; }
.CheckName{color: #3287A6; display: block; font-size: 15px; font-weight: bold; margin: 5px 0;}
#arrivalMonth, #arrivalDay, #arrivalYear, #departureMonth, #departureDay, #departureYear{ border: 1px solid #CCCCCC;  border-radius:-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #999; padding: 3px 5px 3px 0; width: 90px;}
#at15s a, #at15s span{color:#444;}




/* Single Photo */
.single div.flexslider, .page div.flexslider { position:relative; }
.single.single-photo div.flexslider.slider-carousel {
margin-bottom:25px;
}
.single div.flexslider.slider-carousel .flex-direction-nav a {
width:32px;
height:32px;
background:url("../../img/front/bg-direction-nav.png") no-repeat 0 0;	
display:none;
}
.single div.flexslider.slider-carousel .flex-direction-nav .flex-next { background-position:100% 0; display:none; }
.single.single-photo div.flexslider.slider-carousel ul li { margin:6px 3px; cursor:pointer; 	}
.single.single-photo div.flexslider.slider-carousel ul li.flex-active-slide {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=60)";
opacity:0.6;
filter:alpha(opacity=60);

}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider.loading {background: #000 url(../images/loading.gif) no-repeat center center; width:100%;}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}



.gallery-box-price { background: none repeat scroll 0 0 #44667D; border-radius: 10px 10px 10px 10px; color: white; height: 100%; left: 31px; margin-top: 0; max-height: 96px; max-width: 300px; opacity: 0.8; padding: 15px; position: relative; text-align: center; top: -130px; }
.gallery-box-price p { color:#fff; }
.gallery-box-price span { text-align: center; font-size:22px; float: right; }
.gallery-box-price a { color: #FFFFFF; font-size: 18px; font-weight: bold; text-decoration: none; }
.list-cruise { float: left; max-width: 280px; width: 100%; margin: 2px 0; }
.list-cruise a { color: #3287A6; display: block; float: left; font-size: 13px; max-width: 240px; width: 100%; }
.list-cruise a:hover { text-decoration:underline; }
.list-cruise span { color: #9b4003; float: right; font-weight: bold; font-size:14px; }
.feedback-result { background: none repeat scroll 0 0 white; border-radius: 5px 5px 5px 5px; color: gray; float: left; font-family: tahoma; font-size: 13px; max-width: 202px; padding: 4px; width: 100%; }
.tille-feedbackForm { float: left; color: #726868; /*padding-right: 28px;*/ max-width: 85px; width: 100%; }
.box-feed { padding-bottom: 10px; }
.price-cruiseDesc { color: #FF600B; font-size: 23px; font-weight: bold; }
.more-cruise { background:#e15a00; color: #FFFFFF; float: right; margin: 10px 10px 0 0; max-width: 55px; padding: 5px; text-align: center; width: 100%; }
.more-cruise a:hover { color:#fff; }
.cruisecosailIcon { left: 6px;  margin-left: 7px;  position: relative; top: 55px;}
.cruisecosailIcon img { height: 100%; max-width: 230px; min-height: 54px; width: 100%; }


/* FlexSlider Default Theme
*********************************/
.flexslider {zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}






/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 32px; height: 32px; margin: -20px 0 0; display: block; background: url("../../img/front/bg-direction-nav.png") no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 0px; }
.flex-direction-nav .flex-prev {left: 0px;}
.flexslider:hover .flex-next {opacity: 0.8;}
.flexslider:hover .flex-prev {opacity: 0.8;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 12px; height: 12px; display: block; background: #3a3a3a; cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a:hover { background: #a9a9a9; }
.flex-control-paging li a.flex-active { background: #f15620; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
	

p a{color:#3287A6}
p a:hover{text-decoration:underline;}
.more-cruise > a {
    color: white;
}
.copyrightLeft > span { font-size:12px;
    color: white;
}
strong{}
.packBulits li{list-style:disc; margin-left:30px;}


.videoHome{background:url(../../img/front/video-icon.png) no-repeat 0 5px; padding-left:20px;}
.videoHome a{color: #3F7586; display: block; font-size: 20px;margin-bottom: 10px;}
.videoHome a:hover{ text-decoration:underline;}

.videobox{float:left;margin: 15px 10px;}
.videobox iframe{ height: 210px;  margin-left: 22px; width: 280px;}
   

.youarehere{background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px; height: 20px; margin: 2px 0 3px; padding: 5px;  }
.youarehere li{float:left; }
.youarehere li a{color: #00C; font-weight:bold; font-size:13px;}
.youarehere li a:hover{text-decoration:underline;}
.youarehere li span{color:#666; }
/****************vedio types**********************/
.videotype{ margin:0 10px 0 40px;} 
.videobox  a h3{ color:#3287A6; text-align:center; padding-bottom:5px; font-size:20px;}
.videobox img{ border-radius:10px; width:100%; height:210px;}
.client-mail{ font-weight:bold; font-size:16px;}





